[Matroska-devel] Can't compile on Linux Shrike

Moritz Bunkus moritz at bunkus.org
Fri Jul 9 09:54:50 CEST 2004


Hi,

> > g++ -c  -Wall -Wno-unknown-pragmas -ansi -fno-gnu-keywords -D_GNU_SOURCE
> > -Wshadow -I/tmp/libmatroska-0.6.3/make/linux/../..

You're not using the latest libebml and libmatroska which are both at
0.7.0. You can download them from
http://www.bunkus.org/videotools/mkvtoolnix/sources/old/

Alternatively you can try to use my RPM packages built on FC1:
http://www.bunkus.org/videotools/mkvtoolnix/index.html#dlinst_redhat

Mosu

-- 
If Darl McBride was in charge, he'd probably make marriage
unconstitutional too, since clearly it de-emphasizes the commercial
nature of normal human interaction, and probably is a major impediment
to the commercial growth of prostitution. - Linus Torvalds



More information about the Matroska-devel mailing list